/*======= NAV =======*/
ul#nav {position: relative;padding:0;}
.overlay-submenu{position:fixed;height:100%;width:100%;background:rgba(0,0,0,0.4);display:none;z-index:90;top:183;left:0;}
.overlay-submenu.active {display:block;}
.header-nav{z-index:10;position: relative}
.nav-container,.header-nav {background:#fff;position: initial}
.header-nav .container {position: initial}
.header-nav{border-top:1px solid #eee;border-bottom:1px solid #eee;position: relative}

/*======= NAV TOGGLE =======*/
.toggle-nav {display:none;
flex-direction: column;
    height: 50px;
    border: 1px solid #ec6f29;
    padding: 5px;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    
}
.toggle-nav .menu-btn {
    width: 35px;
    margin: 5px 0 0 0;
    display: block;
    float: left;
    position: relative;
    
}
.toggle-nav .menu-btn span {height:2px;margin-bottom:5px;}

.toggle-nav .menu-btn span {background-color: #ec6f29;}
.toggle-nav .menu-btn span {width:100%;height:2px;display:block;margin-bottom:5px;border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;-webkit-border-radius:2px;}
.toggle-nav .menu-btn span + span + span {margin-bottom:0px;}

.toggle-nav .menu-btn .label {float:left;display:block;margin:4px 0px 0px 9px;font-size:14px;text-transform:uppercase;}
.toggle-nav .label{color:#fff;text-transform:uppercase;font-size:17px;display:none;}

/*======= NAV ITEMS =======*/
.main-menu-item {float:left;}
.main-menu-item > a {display:block;position:initial;padding:0px 15px;color:#666;font-size:15px;line-height:45px;height:45px;font-weight:900;transition:color 0.3s;-moz-transition:color 0.3s;-ms-transition:color 0.3s;-o-transition:color 0.3s;-webkit-transition:color 0.3s;}
.main-menu-dropdown{display:none;position:absolute;top:45px;left:0 !important;background-color:#fff;box-shadow:0px 4px 9px rgba(0,0,0,0.2)}

/*.main-menu-item.main-menu-vogels .main-menu-dropdown {*/
/*    display:block;*/
/*}*/

@media only screen and (min-width : 1025px)  {
.main-menu-dropdown {width: 100% !important;}
.main-menu-item > a:hover{background:#eee;}
.main-menu-item:nth-last-child(1){position: relative}
.main-menu-item:nth-last-child(1),.main-menu-item:nth-last-child(2) {float:right;}
.main-menu-item:nth-last-child(1):after{content:'';width:2px;height:15px;background:#666;display:inline-block;position:absolute;top:15px;right:0;}
.main-menu-item:nth-last-child(1) > a,.main-menu-item:nth-last-child(2) > a{
    background:#eee;
    padding: 0 15px;
    font-size: 12px;
    
}
.main-menu-item:first-of-type > a {
    display: block;
    width: 45px;
    height: 45px;
    padding: 0;
    margin: 0;
    background: url(../images/home-icon.png) no-repeat center;
    font-size: 13px;
    text-indent: 9999px;
}
.main-menu-item:first-of-type > a:hover {
    background: url(../images/home-icon.png) no-repeat center #eee;
}

}
.main-menu-dropdown-inside.has-img {
    padding-right: 230px;
    min-height: 310px;
}

.main-menu-dropdown .submenu-image {
    position: absolute;
    right:10px; 
    top:10px;
    width: 230px;
    padding: 10px;
}
.main-menu-dropdown .submenu-image img {
    max-width: 200px;
    height: auto;
    max-height: 270px;
    width: auto;
}


.main-menu-item:hover .main-menu-dropdown{display:block}
.main-menu-item.no-hover:hover .main-menu-dropdown{display:none}
.main-menu-dropdown-inside{padding:35px 0 35px 55px;width:calc(100% - 290px);float:left}
.main-menu-dropdown-inside.full-width{float:none;width:auto}




@media only screen and (min-width : 1025px) {
/*======= NAV DROPDOWN WIDTH SIZE =======*/
.dropdown-menu.column-count-1 {left:auto;width:20%;}
.dropdown-menu.column-count-1 .main-menu-dropdown-inside {width:calc(100% - 235px);}
.dropdown-menu.column-count-2 {left:auto;width:40%;}
.dropdown-menu.column-count-2 .main-menu-dropdown-inside {width:calc(100% - 235px);}
.dropdown-menu.column-count-3 {left:auto;width:60%;}
.dropdown-menu.column-count-3 .main-menu-dropdown-inside {width:calc(100% - 235px);}
.dropdown-menu.column-count-4 {left:auto;width:100%;}
.dropdown-menu.column-count-4 .main-menu-dropdown-inside {width:calc(100% - 235px);}
.dropdown-menu.column-count-5 {left:auto;width:100%;}
.dropdown-menu.column-count-5 .main-menu-dropdown-inside {width:100%;}
}





/*======= NAV COLUMNS =======*/
.main-menu-dropdown .view-all {padding:10px;display: inline-block;width: 100%;border-bottom: 1px solid #ddd;background:#f8f8f8;text-align: center;font-weight:700;text-transform: uppercase;}
.submenu-columns{float:left;width:100%;padding-right:30px}
.submenu-columns.submenu-product{max-width:195px;float:left;border-right:1px solid #ddd;margin-right:15px}
.submenu-columns.submenu-product .price-box{display:inline-block}
.submenu-columns.submenu-product .price-box .old-price,.submenu-columns.submenu-product .price-box .special-price{display:inline-block;margin:0}
.submenu-columns.submenu-product .price-box .old-price {text-decoration:line-through;}
.submenu-columns > ul > li > a{line-height:23px;position:relative;display:block;padding-left:12px;}
.submenu-columns > ul > li > a::before{content:'\f105 ';display:block;position:absolute;left:0;top:0;font-family:FontAwesome;font-size: 16px;color:#f37021;}
.submenu-columns > ul > li > a:hover,.submenu-columns > ul > li > a:visited:hover{color:#f37021}
.submenu-columns > ul > li.column-menu-item-first > a {
    padding-left: 0;
    font-size: 13px;
    font-weight: 700;
    margin-top: 10px;
}
.submenu-columns > ul > li.column-menu-item-first > a::before{content:none}

/*======= NAV COLUMNS ITEMS =======*/
.main-menu-dropdown .submenu-column-2{width:30%}
.main-menu-dropdown .submenu-column-3{width:25%}
.main-menu-dropdown .submenu-column-4{width:24%}
.main-menu-dropdown .submenu-column-5{width:19%}
.main-menu-dropdown .submenu-column-6{width:16%}

/*======= NAV COLUMNS ITEMS last =======*/
.main-menu-dropdown .submenu-column-2:last-of-type{padding-right:0;}
.main-menu-dropdown .submenu-column-3:last-of-type{padding-right:0;}
.main-menu-dropdown .submenu-column-4:last-of-type{padding-right:0;}
.main-menu-dropdown .submenu-column-5:last-of-type{padding-right:0;}
.main-menu-dropdown .submenu-column-6:last-of-type{padding-right:0;}

/*======= NAV PRODUCT =======*/
.submenu-product .product-item{text-align:center;float:none;width:100%;height:auto;border:0;margin:0;position:relative;}
.submenu-product h3.product-item-title{margin:0 0 5px;line-height:20px;font-size:14px;font-weight:600;color:#000;}
.submenu-product .product-item .product-item-wrapper{position:relative;padding:0;height:auto;border:none;}
.submenu-product .product-item .product-image{margin:0;display:inline-block;padding:0;}
.submenu-product .product-item .product-content{padding: 0;width:100%;}
.submenu-product .product-item .product-name{font-size:16px;line-height:16px;height:40px;font-size:12px;font-weight:700;margin-bottom:0;}
.submenu-product .product-item .product-name a{color:#666;}
.submenu-product .product-item .button-wrap{display:block;position:relative;left:auto;bottom:auto;}
.submenu-product .product-item .btn-container.first{width:38px}
.submenu-product .product-item .btn-container.last{width:calc(100% - 38px)}
.submenu-product .product-item .button.info span{display:none}
.submenu-product .product-item .button.info::after{margin:-1px 0 0 1px}

/*======= NAV SERVICE =======*/
.main-menu-service {float:right;width:235px;background:#f8f8f8;position: relative;margin-right:-10px;}
.main-menu-service:before,.main-menu-service:after{background-size:500px 500px;content:'';position:absolute;top:10px;left:10px;display:inline-block;width:44px;height:46px;background-position:-5px -10px;background-image:url(../images/sprite.png)}
.main-menu-service:after{top:auto;left:auto;bottom:10px;right:10px}
.main-menu-service:before{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:FlipH}
.main-menu-service.full-width {float:none;width:100%;border-left:0px;clear:both;}
.main-menu-service > ul {width:100%;display:table;padding: 58px 0;}
.main-menu-service > ul > li {padding:15px 10px 15px 10px;border-bottom:1px solid #ddd;text-align:center;}
.main-menu-service.full-width > ul > li {display:table-cell;vertical-align:middle;padding:30px 10px;text-align:center;width:25%;border-bottom:0px;border-right:1px solid #ddd;}
.main-menu-service.full-width > ul > li.column-3 {width:33.33333333%;}
.main-menu-service > ul > li:last-of-type {border:0px;}
.main-menu-service ul li span, .main-menu-service ul li div, .main-menu-service ul li a {display:inline-block;text-align:left;vertical-align:middle;color:#808080;font-size:17px;}
.main-menu-service ul li span small, .main-menu-service ul li a small {color:#c6c6c6;font-size:13px;}
.main-menu-service ul li a:hover {color:#808080;opacity:0.8;}
.main-menu-service ul li div {margin-right:15px;}

@media only screen and (min-width : 768px) {
.main-menu-item > a:hover{text-decoration: none;color:#f37021;background: #eee;font-weight:900;}
.main-menu-item.has-dropdown:hover > a::after {display:block;}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
.main-menu-item.has-dropdown:hover > a::after {left:0px;top:0px;bottom:auto;height:50px;width:5px;}
.toggle-nav .label {
    margin-left: 0;
    text-transform: uppercase;
    font-size: 12px;
    display: flex;
    color: #ec6f29;

    position: relative;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
    .main-menu-dropdown {width: 100% !important;}
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.main-menu-dropdown-inside {padding:10px 0 0 15px;width:auto;}
.submenu-columns {width:50%;float:none;display:inline-block;margin-left:-3px;vertical-align:top;margin-bottom:15px;}
.main-menu-dropdown {width: 100% !important;}
}

@media only screen and (max-width : 1200px) { 
.main-menu-dropdown-inside{
    padding: 35px 0 35px 20px;
}
.submenu-columns {
        padding-right: 10px;
}
.main-menu-dropdown-inside.has-img {
        padding-right: 200px;
            min-height: 260px;
}
.main-menu-dropdown .submenu-image  {
        width: 210px;
}
.main-menu-dropdown .submenu-image img {
        max-height: 210px;
}
}
    
@media only screen and (max-width : 1024px) {
    .overlay-submenu.active{
        display:none;
    }
    .toggle-nav .label {
   
    text-transform: uppercase;
    
    display: flex;
    color: #ec6f29;
    font-weight: 900;
    position: relative;
}    
    
    
   section.header-nav{
       display: none;
   }
   .toggle-nav{
       display: flex;
    flex-direction: column;
   }
 
}


@media only screen and (max-width : 767px) {


.fixed + .header-nav #nav-menu {
    position:fixed;
    top:110px;
}
.nav-container {background:#fff;}
#nav{padding:0;}
#nav-menu{position:absolute;right:auto;left:0px;width:175px;top:193px;padding:0px;display:none;overflow:visible;background:#fff;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}
#nav-menu.active {display:block;}
.main-menu-item > a {color:#333;position: relative;font-weight:400;}
.main-menu-item {float:none;border-bottom:1px solid #ececec;}
.main-menu-item:last-of-type {border-bottom:0px;}
.main-menu-item.has-dropdown > a::before {content:'';display:block;position:absolute;width:0;height:0;right:20px;top:14px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #f37021;}
.main-menu-dropdown {top:0px;left:175px !important;border-left:1px solid #ddd;}
.main-menu-dropdown-inside {padding:10px 0 0 20px;width:auto;float:none;}
.submenu-columns.submenu-product {display:block;padding-right:0;float:right;max-width: 200px;width:200px;border-right: none;border-left: 1px solid #e8e8e8;margin-right:0;margin-left:0;padding-left:15px;}
.submenu-product .product-item {height:320px;}
.submenu-product .product-item .product-item-wrapper {height:100%;}
.submenu-columns {margin-bottom:20px;}
.submenu-product .product-item .button-wrap button.button{width:80%;}
.main-menu-dropdown .submenu-column-5 {width: 33.4%;padding: 0;}
.main-menu-service > ul {padding:0;}
.main-menu-item:hover .main-menu-dropdown .container{padding:0;}
.main-menu-service {width:100%;}
.main-menu-service:before, .main-menu-service:after{display:none;}
.main-menu-service > ul > li {width:50%;float:left; padding:10px;}
.main-menu-service ul li span:before {content:'';background-size: 500px 500px;content: '';top: 10px;left: 10px;display: inline-block;width: 24px;height: 28px;background-position:-53px 1px;background-image: url(../images/sprite.png);}
.overlay-submenu.active{display:none;}    
.main-menu-item:hover .main-menu-dropdown,.submenu-columns.submenu-product,.main-menu-service {display:none;}
.main-menu-item.active > a::after {display:block;left:0px;top:0px;bottom:auto;height:50px;width:5px;}
.main-menu-item.active > a {box-shadow:0px 0px 15px rgba(0, 0, 0, 0.07) inset;}
.main-menu-item.active > a {color:#f37021;}
.header-nav {border-top:0px;border-bottom:2px solid #ececec;top:0;position:static;}
.header-nav .container{
    height:100%;
}
#nav-menu.skip-content {top:143px;width:100%;}
.toggle-nav {height: auto;padding:0;order: 10;padding:5px;    height: 45px;}
#nav-menu.skip-content > .nav-container {max-height:280px;overflow-y:scroll;}
.main-menu-item.has-dropdown > a::before {border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #f37021;border-bottom:0px;top:17px;}
.main-menu-item.has-dropdown.active > a::before {border-top:0px;border-bottom:5px solid #f37021;}
.main-menu-dropdown {position:static;border:0px;background-color:#efefef;box-shadow:0px;top:20px;width:100% !important;}
.main-menu-dropdown .container {padding:0;}
.main-menu-dropdown-inside {padding:10px;}
.main-menu-dropdown .submenu-columns {width:100%;}




.product-collateral {padding: 0 10px;}
.toggle-nav .label{
       font-size: 12px; 
}
}
@media only screen and (max-width : 580px) {
.header-logo span{display:none;}
#header .middle {height:60px;}
#nav-menu.skip-content {top:140px}
}

/*.main-menu-item.has-dropdown.main-menu-vogels .main-menu-dropdown.dropdown-menu.column-count-5{display:block;}*/
